#0001-use-libnl-3-instead-of-libnl-1.patch
#0002-convert-some-function-calls-to-libnl3-API.patch
0003-define-NETCF_TRANSACTION-for-debian-ubuntu.patch
0004-add-debian-xxx.xsl-to-Makefile.patch
0005-netcf-augeas-relax-load.patch
0006-drv-debian-ifup-paths.patch
0007-dont-use-netcf-transaction.patch
